{
  "look_id": "hildapokemonixl_e08",
  "look_name": "Hildapokemonixl E08",
  "character_id": "",
  "positive": "hilda_(pokemon), 1girl, solo, brown_hair, blue_eyes, high_ponytail, sidelocks, baseball_cap, white_shirt, sleeveless, black_vest, wristband, denim_shorts, short_shorts, boots, curvy, smile, smug, hands_in_pocket",
  "negative": "short_hair, lowres, bad_anatomy, bad_hands, text, watermark",
  "lora": {
    "lora_name": "Illustrious/Looks/HildaPokemonIXL_e08.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "zzHilda",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Pokemon",
    "origin_type": "Video Game",
    "nsfw": false
  }
}